<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Търговище (Румъния)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Търговище_(Румъния)"/>
<meta name="wx_page_id" content="73617"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Търговище (Румъния)" id="wxsec1"><h1 class="pagetitle" id="wx1">Търговище (Румъния)</h1>

<wx:template id="wx_t1" pagename="Шаблон:Към_пояснение" page_id="23692"/>
<dl id="wx2">
<dd id="wx3"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" title="Емблема за пояснителна страница" wx:linktype="image" wx:pagename="Картинка:Disambig.svg" id="wx4"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" alt="Емблема за пояснителна страница" width="22" id="wx5"/></a> <i id="wx6">Вижте <a href="/wbg/%D0%A2%D1%8A%D1%80%D0%B3%D0%BE%D0%B2%D0%B8%D1%89%D0%B5_%28%D0%BF%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5%29" title="Търговище (пояснение)" wx:linktype="known" wx:pagename="Търговище_(пояснение)" wx:page_id="73510" id="wx7">пояснителната страница</a> за други значения на <b id="wx8">Търговище</b>.</i></dd>
</dl>

<hr id="wx9"/>
<wx:templateend start="wx_t1"/>
<p id="wx10"><wx:template id="wx_t2" pagename="Шаблон:Селище_в_Румъния" page_id="194719"/>
<span id="coordinates" class="plainlinksneverexpand"><a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%BE%D1%80%D0%B4%D0%B8%D0%BD%D0%B0%D1%82%D0%B8" title="Географски координати" wx:linktype="known" wx:pagename="Географски_координати" wx:page_id="37516" id="wx11">Координати</a>: <span class="plainlinksneverexpand" id="wx12"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?pagename=%D0%A2%D1%8A%D1%80%D0%B3%D0%BE%D0%B2%D0%B8%D1%89%D0%B5_(%D0%A0%D1%83%D0%BC%D1%8A%D0%BD%D0%B8%D1%8F)&amp;params=44.9333_N_25.4500_E_type:city" class="external text" wx:linktype="external" rel="nofollow" id="wx13"><span title="Maps, aerial photos, and other data for 44.9333° N 25.4500° E" id="wx14">44.9333° с.ш. 25.4500° и.д.</span></a></span></span></p>

<table class="toccolours" border="0" style="font-size:0.95em; margin:1em 0 1em 1em; float:right;" id="wx15">
<tr class="hrow" id="wx16">
<th colspan="2" align="center" id="wx17">
<p id="wx18">Търговище<br id="wx19"/>
 Târgovişte</p>
</th>
</tr>

<tr id="wx20">
<td colspan="2" align="center" id="wx21">
<div style="width:244px; padding:4px; border:solid silver 1px; margin:4px; background:white" id="wx22">
<div style="position:relative; border:solid silver 1px; padding:0px; width:240px" id="wx23"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:TurnulChindiei.jpg" title="" wx:linktype="image" wx:pagename="Картинка:TurnulChindiei.jpg" id="wx24"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:TurnulChindiei.jpg" alt="" width="240" id="wx25"/></a><br id="wx26"/>
</div>

<div style="font-size:90%" id="wx27"><b id="wx28">Кула в крепостта Търговище, символ на града</b></div>
</div>
</td>
</tr>

<tr class="hrow" id="wx29">
<th colspan="2" align="center" id="wx30">
<p id="wx31">Местоположение</p>
</th>
</tr>

<tr class="odd" id="wx32">
<th colspan="2" align="center" id="wx33">
<div style="float:center; clear:center; width:244px; padding:4px; border:solid silver 1px; margin:4px; background:white" id="wx34">
<div style="position:relative; border:solid silver 1px; padding:0px; width:240px" id="wx35"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Romania_map_blank.png" title="" wx:linktype="image" wx:pagename="Картинка:Romania_map_blank.png" id="wx36"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Romania_map_blank.png" alt="" width="240" id="wx37"/></a><br id="wx38"/>
<div style="position:absolute;z-index:200; top:60.8%; left:53.5%; height:0; width:0; margin:0; padding:0;" id="wx39">
<div style="position:relative; top:-4px; left:-4px; width:8px; text-align:center; z-index:201" id="wx40"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:ButtonRed.svg" title="" wx:linktype="image" wx:pagename="Картинка:ButtonRed.svg" id="wx41"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:ButtonRed.svg" alt="" width="8" height="8" id="wx42"/></a></div>

<div style="font-size:90%; line-height:110%; position:relative; top:-1.5em; left:0.5em; text-align:left; width:6em; z-index:202" id="wx43">
<p id="wx44">Търговище</p>
</div>
</div>
</div>

<div style="font-size:90%" id="wx45">
<p id="wx46">Търговище на картата на Румъния</p>
</div>
</div>
</th>
</tr>

<tr class="hrow" id="wx47">
<th colspan="2" align="center" id="wx48">
<p id="wx49">Данни</p>
</th>
</tr>

<tr class="odd" id="wx50">
<td id="wx51"><a href="/wbg/%D0%9E%D0%BA%D1%80%D1%8A%D0%B3" title="Окръг" wx:linktype="known" wx:pagename="Окръг" wx:page_id="63652" id="wx52">Окръг</a>
<p id="wx53">:</p>
</td>
<td id="wx54"><a href="/wbg/%D0%94%D1%8A%D0%BC%D0%B1%D0%BE%D0%B2%D0%B8%D1%86%D0%B0_%28%D0%BE%D0%BA%D1%80%D1%8A%D0%B3%29" title="Дъмбовица (окръг)" wx:linktype="known" wx:pagename="Дъмбовица_(окръг)" wx:page_id="65939" id="wx55">Дъмбовица</a> </td>
</tr>

<tr class="even" id="wx56">
<td id="wx57"><a href="/wbg/%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Население" wx:linktype="known" wx:pagename="Население" wx:page_id="90138" id="wx58">Население</a>
<p id="wx59">:</p>
</td>
<td id="wx60">
<p id="wx61">89,429 <i id="wx62"><small id="wx63">(2002)</small></i></p>
</td>
</tr>

<tr class="odd" id="wx64">
<td id="wx65"><a href="/wbg/%D0%9D%D0%B0%D0%B4%D0%BC%D0%BE%D1%80%D1%81%D0%BA%D0%B0_%D0%B2%D0%B8%D1%81%D0%BE%D1%87%D0%B8%D0%BD%D0%B0" title="Надморска височина" wx:linktype="known" wx:pagename="Надморска_височина" wx:page_id="22687" id="wx66">Надм. височина</a>
<p id="wx67">:</p>
</td>
<td id="wx68">
<p id="wx69">285 <a href="/wbg/%D0%9C%D0%B5%D1%82%D1%8A%D1%80" title="Метър" wx:linktype="known" wx:pagename="Метър" wx:page_id="10440" id="wx70">м</a></p>
</td>
</tr>

<tr class="even" id="wx71">
<td valign="top" id="wx72"><a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%BE_%D0%BF%D0%BE%D0%BB%D0%BE%D0%B6%D0%B5%D0%BD%D0%B8%D0%B5" title="Географско положение" wx:linktype="known" wx:pagename="Географско_положение" wx:page_id="102977" id="wx73">Геогр. положение</a>
<p id="wx74">:</p>
</td>
<td id="wx75">
<p id="wx76">44° 55' 59" <a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BD%D0%B0_%D1%88%D0%B8%D1%80%D0%B8%D0%BD%D0%B0" title="Северна ширина" wx:linktype="known" wx:pagename="Северна_ширина" wx:page_id="25237" id="wx77">сев. ш.</a><br id="wx78"/>
25° 27' 59" <a href="/wbg/%D0%98%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B0_%D0%B4%D1%8A%D0%BB%D0%B6%D0%B8%D0%BD%D0%B0" title="Източна дължина" wx:linktype="known" wx:pagename="Източна_дължина" wx:page_id="25261" id="wx79">изт. д.</a></p>
</td>
</tr>

<tr class="odd" id="wx80">
<td id="wx81"><a href="/wbg/%D0%9F%D0%BE%D1%89%D0%B5%D0%BD%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%B4" title="Пощенски код" wx:linktype="known" wx:pagename="Пощенски_код" wx:page_id="26551" id="wx82">Пощ. код</a>
<p id="wx83">:</p>
</td>
<td id="wx84"/>
</tr>

<tr class="even" id="wx85">
<td id="wx86"><a href="/wbg/%D0%A2%D0%B5%D0%BB%D0%B5%D1%84%D0%BE%D0%BD%D0%B5%D0%BD_%D0%BA%D0%BE%D0%B4" title="Телефонен код" wx:linktype="known" wx:pagename="Телефонен_код" wx:page_id="20731" id="wx87">Тел. код</a>
<p id="wx88">:</p>
</td>
<td id="wx89">
<p id="wx90">02 45</p>
</td>
</tr>

<tr id="wx91">
<td colspan="2" style="text-align: center;" id="wx92">
<hr id="wx93"/>
<p id="wx94"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Actual_Targoviste_CoA.png" title="Герб на Търговище" wx:linktype="image" wx:pagename="Картинка:Actual_Targoviste_CoA.png" id="wx95"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Actual_Targoviste_CoA.png" alt="Герб на Търговище" width="100" id="wx96"/></a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx97"><b id="wx98">Търговище</b> (<wx:template id="wx_t3" pagename="Шаблон:Lang-ro" page_id="135475"/>на <a href="/wbg/%D0%A0%D1%83%D0%BC%D1%8A%D0%BD%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Румънски език" wx:linktype="known" wx:pagename="Румънски_език" wx:page_id="27974" id="wx99">румънски</a>: <i id="wx100"><span lang="ro" id="wx101">Târgovişte</span></i><wx:templateend start="wx_t3"/>) е <a href="/wbg/%D0%93%D1%80%D0%B0%D0%B4" title="Град" wx:linktype="known" wx:pagename="Град" wx:page_id="4313" id="wx102">град</a> и административен център в <a href="/wbg/%D0%9E%D0%BA%D1%80%D1%8A%D0%B7%D0%B8_%D0%B2_%D0%A0%D1%83%D0%BC%D1%8A%D0%BD%D0%B8%D1%8F" title="Окръзи в Румъния" wx:linktype="known" wx:pagename="Окръзи_в_Румъния" wx:page_id="49835" id="wx103">окръг</a> <a href="/wbg/%D0%9E%D0%BA%D1%80%D1%8A%D0%B3_%D0%94%D1%8A%D0%BC%D0%B1%D0%BE%D0%B2%D0%B8%D1%86%D0%B0" title="Окръг Дъмбовица" wx:linktype="known" wx:pagename="Окръг_Дъмбовица" wx:page_id="143416" id="wx104">Дъмбовица</a>, <a href="/wbg/%D0%92%D0%BB%D0%B0%D1%88%D0%BA%D0%BE" title="Влашко" wx:linktype="known" wx:pagename="Влашко" wx:page_id="73695" id="wx105">Влашко</a>, <a href="/wbg/%D0%A0%D1%83%D0%BC%D1%8A%D0%BD%D0%B8%D1%8F" title="Румъния" wx:linktype="known" wx:pagename="Румъния" wx:page_id="10004" id="wx106">Румъния</a>. <a href="/wbg/%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Население" wx:linktype="known" wx:pagename="Население" wx:page_id="90138" id="wx107">Населението</a> му е около 110 000 жители. Градът е резиденция на владетеля на страната и <a href="/wbg/%D0%A1%D1%82%D0%BE%D0%BB%D0%B8%D1%86%D0%B0" title="Столица" wx:linktype="known" wx:pagename="Столица" wx:page_id="9873" id="wx108">столица</a> между <a href="/wbg/1396" title="1396" wx:linktype="known" wx:pagename="1396" wx:page_id="17073" id="wx109">1396</a> и <a href="/wbg/1714" title="1714" wx:linktype="known" wx:pagename="1714" wx:page_id="16754" id="wx110">1714</a> г.. В продължение на три века Търговище е най-важният <a href="/wbg/%D0%98%D0%BA%D0%BE%D0%BD%D0%BE%D0%BC%D0%B8%D0%BA%D0%B0" title="Икономика" wx:linktype="known" wx:pagename="Икономика" wx:page_id="3915" id="wx111">икономически</a>, <a href="/wbg/%D0%9F%D0%BE%D0%BB%D0%B8%D1%82%D0%B8%D0%BA%D0%B0" title="Политика" wx:linktype="known" wx:pagename="Политика" wx:page_id="4299" id="wx112">политико</a>-военен и <a href="/wbg/%D0%9A%D1%83%D0%BB%D1%82%D1%83%D1%80%D0%B0" title="Култура" wx:linktype="known" wx:pagename="Култура" wx:page_id="22819" id="wx113">културен</a> център на Влашкото княжество.</p>

<p id="wx114">В града има значително <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8" title="Българи" wx:linktype="known" wx:pagename="Българи" wx:page_id="15400" id="wx115">българско</a> малцинство, занимаващо се основно със зеленчукопроизводство, като продукцията се продава най-вече в <a href="/wbg/%D0%91%D1%83%D0%BA%D1%83%D1%80%D0%B5%D1%89" title="Букурещ" wx:linktype="known" wx:pagename="Букурещ" wx:page_id="10008" id="wx116">Букурещ</a>.</p>

<div id="wx_toc"/>

<a id="_.D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D1.81.D0.BA.D0.BE_.D0.BF.D0.BE.D0.BB.D0.BE.D0.B6.D0.B5.D0.BD.D0.B8.D0.B5" name=".D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D1.81.D0.BA.D0.BE_.D0.BF.D0.BE.D0.BB.D0.BE.D0.B6.D0.B5.D0.BD.D0.B8.D0.B5"/>
<wx:section level="2" title="Географско положение" id="wxsec2"><h2 id="wx117">Географско положение</h2>

<p id="wx118">Градът е разположен на десния бряг на река <a href="/wbg/%D0%A0%D0%B5%D0%BA%D0%B0_%D0%AF%D0%BB%D0%BE%D0%BC%D0%B8%D1%86%D0%B0" title="Река Яломица" wx:linktype="known" wx:pagename="Река_Яломица" wx:page_id="146308" id="wx119">Яломица</a>, на плато с надморска височина от 260 м, на хълмистата граница на <a href="/wbg/%D0%9A%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D0%B8" title="Карпати" wx:linktype="known" wx:pagename="Карпати" wx:page_id="53304" id="wx120">Подкарпатието</a> и Северната <a href="/wbg/%D0%94%D1%83%D0%BD%D0%B0%D0%B2" title="Дунав" wx:linktype="known" wx:pagename="Дунав" wx:page_id="19248" id="wx121">Дунавска</a> равнина.</p>

<a id="_.D0.91.D0.BB.D0.B8.D0.B7.D0.BA.D0.B8_.D0.B3.D1.80.D0.B0.D0.B4.D0.BE.D0.B2.D0.B5" name=".D0.91.D0.BB.D0.B8.D0.B7.D0.BA.D0.B8_.D0.B3.D1.80.D0.B0.D0.B4.D0.BE.D0.B2.D0.B5"/>
<wx:section level="3" title="Близки градове" id="wxsec9"><h3 id="wx122">Близки градове</h3>

<p id="wx123">Търговище отстои на:</p>

<ul id="wx124">
<li id="wx125"><a href="/wbg/%D0%91%D1%83%D0%BA%D1%83%D1%80%D0%B5%D1%89" title="Букурещ" wx:linktype="known" wx:pagename="Букурещ" wx:page_id="10008" id="wx126">Букурещ</a>
<p id="wx127">(80 км СИ)</p>
</li>

<li id="wx128"><a href="/wbg/%D0%9F%D0%B8%D1%82%D0%B5%D1%89" title="Питещ" wx:linktype="known" wx:pagename="Питещ" wx:page_id="71353" id="wx129">Питещ</a>
<p id="wx130">(80 км З)</p>
</li>

<li id="wx131"><a href="/wbg/%D0%9F%D0%BB%D0%BE%D0%B5%D1%89" title="Плоещ" wx:linktype="known" wx:pagename="Плоещ" wx:page_id="74294" id="wx132">Плоещ</a>
<p id="wx133">(50 км И)</p>
</li>
</ul>

<a id="_.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F" name=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F"/>
</wx:section></wx:section><wx:section level="2" title="История" id="wxsec3"><h2 id="wx134">История</h2>

<p id="wx135">За първи път градът е упоменат в документално през <a href="/wbg/1396" title="1396" wx:linktype="known" wx:pagename="1396" wx:page_id="17073" id="wx136">1396</a> г. от <a href="/wbg/%D0%93%D0%B5%D1%80%D0%BC%D0%B0%D0%BD%D0%B8%D1%8F" title="Германия" wx:linktype="known" wx:pagename="Германия" wx:page_id="10128" id="wx137">немския</a> пътешественик Йоханес Шилтбергер в писмо.</p>

<p id="wx138">През <a href="/wbg/1456" title="1456" wx:linktype="known" wx:pagename="1456" wx:page_id="17013" id="wx139">1456</a> година в Търговище е коронясан прочутия <a href="/wbg/%D0%92%D0%BB%D0%B0%D0%B4_%D0%86%D0%86%D0%86_%D0%A6%D0%B5%D0%BF%D0%B5%D1%88" title="Влад ІІІ Цепеш" wx:linktype="known" wx:pagename="Влад_ІІІ_Цепеш" wx:page_id="81749" id="wx140">Влад ІІІ Цепеш</a>, по прякор <a href="/wbg/%D0%94%D1%80%D0%B0%D0%BA%D1%83%D0%BB%D0%B0" title="Дракула" wx:linktype="known" wx:pagename="Дракула" wx:page_id="76036" id="wx141">Дракула</a>. През <a href="/wbg/1499" title="1499" wx:linktype="known" wx:pagename="1499" wx:page_id="16970" id="wx142">1499</a> г. влашкият <a href="/wbg/%D0%9A%D0%BD%D1%8F%D0%B7" title="Княз" wx:linktype="known" wx:pagename="Княз" wx:page_id="68236" id="wx143">княз</a> Раду чел Маре (Раду Велики) възстановява църквата “Св. Николае”, а през <a href="/wbg/1514" title="1514" wx:linktype="known" wx:pagename="1514" wx:page_id="16956" id="wx144">1514</a> г. при владичеството на княз Нягое Басараб църквата е разширена и сега е известна като Манастира Дялу (<i id="wx145">Dealu-Kloster</i>).</p>

<p id="wx146">Княз Матей Басараб (<a href="/wbg/1632" title="1632" wx:linktype="known" wx:pagename="1632" wx:page_id="16837" id="wx147">1632</a>-<a href="/wbg/1654" title="1654" wx:linktype="known" wx:pagename="1654" wx:page_id="16814" id="wx148">1654</a>) възстановява градската стена, обновява старите църкви и изгражда нови храмове. До <a href="/wbg/1659" title="1659" wx:linktype="known" wx:pagename="1659" wx:page_id="16809" id="wx149">1659</a> г. Търговище е столица на Влашкото княжество, а до <a href="/wbg/1714" title="1714" wx:linktype="known" wx:pagename="1714" wx:page_id="16754" id="wx150">1714</a> г. е княжеска резиденция.</p>

<p id="wx151">След това градът губи важното си значение като политически и социален център на страната. Днес градът все още пази очарованието на бивша княжеска столица.</p>

<p id="wx152">На <a href="/wbg/25_%D0%B4%D0%B5%D0%BA%D0%B5%D0%BC%D0%B2%D1%80%D0%B8" title="25 декември" wx:linktype="known" wx:pagename="25_декември" wx:page_id="2625" id="wx153">25 декември</a> <a href="/wbg/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="2811" id="wx154">1989</a> г., след набързо и против всякакви правни принципи произнесена присъда на военен съд, тук са осъдени и разстреляни <a href="/wbg/%D0%9A%D0%BE%D0%BC%D1%83%D0%BD%D0%B8%D0%B7%D1%8A%D0%BC" title="Комунизъм" wx:linktype="known" wx:pagename="Комунизъм" wx:page_id="51503" id="wx155">комунистическият</a> <a href="/wbg/%D0%94%D0%B8%D0%BA%D1%82%D0%B0%D1%82%D0%BE%D1%80" title="Диктатор" wx:linktype="known" wx:pagename="Диктатор" wx:page_id="87355" id="wx156">диктатор</a> <a href="/wbg/%D0%9D%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D0%B5_%D0%A7%D0%B0%D1%83%D1%88%D0%B5%D1%81%D0%BA%D1%83" title="Николае Чаушеску" wx:linktype="known" wx:pagename="Николае_Чаушеску" wx:page_id="72700" id="wx157">Николае Чаушеску</a> и съпругата му <a href="/wbg/%D0%95%D0%BB%D0%B5%D0%BD%D0%B0_%D0%A7%D0%B0%D1%83%D1%88%D0%B5%D1%81%D0%BA%D1%83" class="new" title="Елена Чаушеску" wx:linktype="unknown" wx:pagename="Елена_Чаушеску" id="wx158">Елена Чаушеску</a>.</p>

<a id="_.D0.94.D0.B5.D0.BC.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D1.81.D0.BA.D0.B0_.D1.81.D1.82.D0.B0.D1.82.D0.B8.D1.81.D1.82.D0.B8.D0.BA.D0.B0" name=".D0.94.D0.B5.D0.BC.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D1.81.D0.BA.D0.B0_.D1.81.D1.82.D0.B0.D1.82.D0.B8.D1.81.D1.82.D0.B8.D0.BA.D0.B0"/>
</wx:section><wx:section level="2" title="Демографска статистика" id="wxsec4"><h2 id="wx159">Демографска статистика</h2>

<ul id="wx160">
<li id="wx161"><a href="/wbg/16_%D0%B2%D0%B5%D0%BA" title="16 век" wx:linktype="known" wx:pagename="16_век" wx:page_id="17758" id="wx162">16 век</a>
<p id="wx163">: 60 000</p>
</li>

<li id="wx164"><a href="/wbg/1900" title="1900" wx:linktype="known" wx:pagename="1900" wx:page_id="2722" id="wx165">1900</a>
<p id="wx166">г.: 9 400</p>
</li>

<li id="wx167"><a href="/wbg/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="2752" id="wx168">1930</a>
<p id="wx169">г.: 22 298</p>
</li>

<li id="wx170"><a href="/wbg/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="2782" id="wx171">1960</a>
<p id="wx172">г.: 26 700</p>
</li>

<li id="wx173"><a href="/wbg/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="2796" id="wx174">1974</a>
<p id="wx175">г.: 40 300</p>
</li>

<li id="wx176"><a href="/wbg/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="2799" id="wx177">1977</a>
<p id="wx178">г.: 61 700</p>
</li>

<li id="wx179"><a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx180">2001</a>
<p id="wx181">г.: 99 900</p>
</li>

<li id="wx182"><a href="/wbg/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="2823" id="wx183">2003</a>
<p id="wx184">г.: 89 000</p>
</li>

<li id="wx185"><a href="/wbg/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="2825" id="wx186">2005</a>
<p id="wx187">г.: 86 000</p>
</li>
</ul>

<a id="_.D0.9F.D0.BE.D0.B1.D1.80.D0.B0.D1.82.D0.B8.D0.BC.D0.B5.D0.BD.D0.B8_.D0.B3.D1.80.D0.B0.D0.B4.D0.BE.D0.B2.D0.B5" name=".D0.9F.D0.BE.D0.B1.D1.80.D0.B0.D1.82.D0.B8.D0.BC.D0.B5.D0.BD.D0.B8_.D0.B3.D1.80.D0.B0.D0.B4.D0.BE.D0.B2.D0.B5"/>
</wx:section><wx:section level="2" title="Побратимени градове" id="wxsec5"><h2 id="wx188">Побратимени градове</h2>

<ul id="wx189">
<li id="wx190"><wx:template id="wx_t4" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Bulgaria.svg" id="wx191"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" alt="" width="20" id="wx192"/></a><wx:templateend start="wx_t4"/> <a href="/wbg/%D0%9A%D0%B0%D0%B7%D0%B0%D0%BD%D0%BB%D1%8A%D0%BA" title="Казанлък" wx:linktype="known" wx:pagename="Казанлък" wx:page_id="4203" id="wx193">Казанлък</a>
<p id="wx194">(<a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx195">България</a>)</p>
</li>

<li id="wx196"><wx:template id="wx_t5" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Bulgaria.svg" id="wx197"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Bulgaria.svg" alt="" width="20" id="wx198"/></a><wx:templateend start="wx_t5"/> <a href="/wbg/%D0%A2%D1%8A%D1%80%D0%B3%D0%BE%D0%B2%D0%B8%D1%89%D0%B5" title="Търговище" wx:linktype="known" wx:pagename="Търговище" wx:page_id="4061" id="wx199">Търговище</a>
<p id="wx200">(<a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx201">България</a>)</p>
</li>

<li id="wx202"><wx:template id="wx_t6" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Lithuania.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Lithuania.svg" id="wx203"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Lithuania.svg" alt="" width="20" id="wx204"/></a><wx:templateend start="wx_t6"/> <a href="/wbg/%D0%A2%D1%80%D0%B0%D0%BA%D0%B0%D0%B9" class="new" title="Тракай" wx:linktype="unknown" wx:pagename="Тракай" id="wx205">Тракай</a>
<p id="wx206">(<a href="/wbg/%D0%9B%D0%B8%D1%82%D0%B2%D0%B0" title="Литва" wx:linktype="known" wx:pagename="Литва" wx:page_id="18675" id="wx207">Литва</a>)</p>
</li>

<li id="wx208"><wx:template id="wx_t7" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_France.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_France.svg" id="wx209"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_France.svg" alt="" width="20" id="wx210"/></a><wx:templateend start="wx_t7"/> <a href="/wbg/%D0%9E%D1%80%D0%B2%D0%BE" class="new" title="Орво" wx:linktype="unknown" wx:pagename="Орво" id="wx211">Орво</a>
<p id="wx212">(<a href="/wbg/%D0%A4%D1%80%D0%B0%D0%BD%D1%86%D0%B8%D1%8F" title="Франция" wx:linktype="known" wx:pagename="Франция" wx:page_id="3724" id="wx213">Франция</a>)</p>
</li>

<li id="wx214"><wx:template id="wx_t8" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Italy.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Italy.svg" id="wx215"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Italy.svg" alt="" width="20" id="wx216"/></a><wx:templateend start="wx_t8"/> <a href="/wbg/%D0%9A%D0%BE%D1%80%D0%B1%D0%B5%D1%82%D0%B0" class="new" title="Корбета" wx:linktype="unknown" wx:pagename="Корбета" id="wx217">Корбета</a>
<p id="wx218">(<a href="/wbg/%D0%98%D1%82%D0%B0%D0%BB%D0%B8%D1%8F" title="Италия" wx:linktype="known" wx:pagename="Италия" wx:page_id="9705" id="wx219">Италия</a>)</p>
</li>

<li id="wx220"><wx:template id="wx_t9" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Portugal.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Portugal.svg" id="wx221"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Portugal.svg" alt="" width="20" id="wx222"/></a><wx:templateend start="wx_t9"/> <a href="/wbg/%D0%A1%D0%B0%D0%BD%D1%82%D0%B0%D1%80%D0%B5%D0%BC" class="new" title="Сантарем" wx:linktype="unknown" wx:pagename="Сантарем" id="wx223">Сантарем</a>
<p id="wx224">(<a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D1%83%D0%B3%D0%B0%D0%BB%D0%B8%D1%8F" title="Португалия" wx:linktype="known" wx:pagename="Португалия" wx:page_id="10734" id="wx225">Португалия</a>)</p>
</li>

<li id="wx226"><wx:template id="wx_t10" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_the_United_States.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_the_United_States.svg" id="wx227"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_the_United_States.svg" alt="" width="20" id="wx228"/></a><wx:templateend start="wx_t10"/> <a href="/wbg/%D0%9C%D0%B0%D1%8F%D0%BC%D0%B8" title="Маями" wx:linktype="known" wx:pagename="Маями" wx:page_id="65032" id="wx229">Маями</a>
<p id="wx230">(<a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx231">САЩ</a>)</p>
</li>

<li id="wx232"><wx:template id="wx_t11" pagename="Шаблон:Flagicon" page_id="96944"/><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Spain.svg" title="" wx:linktype="image" wx:pagename="Картинка:Flag_of_Spain.svg" id="wx233"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Spain.svg" alt="" width="20" id="wx234"/></a><wx:templateend start="wx_t11"/> <a href="/wbg/%D0%9A%D0%B0%D1%81%D1%82%D0%B5%D0%BB%D0%BE%D0%BD_%D0%B4%D0%B5_%D0%BB%D0%B0_%D0%9F%D0%BB%D0%B0%D0%BD%D0%B0" class="new" title="Кастелон де ла Плана" wx:linktype="unknown" wx:pagename="Кастелон_де_ла_Плана" id="wx235">Кастелон де ла Плана</a>
<p id="wx236">(<a href="/wbg/%D0%98%D1%81%D0%BF%D0%B0%D0%BD%D0%B8%D1%8F" title="Испания" wx:linktype="known" wx:pagename="Испания" wx:page_id="10544" id="wx237">Испания</a>)</p>
</li>
</ul>

<a id="_.D0.A1.D0.BF.D0.BE.D1.80.D1.82.D0.BD.D0.B8_.D0.BA.D0.BB.D1.83.D0.B1.D0.BE.D0.B2.D0.B5" name=".D0.A1.D0.BF.D0.BE.D1.80.D1.82.D0.BD.D0.B8_.D0.BA.D0.BB.D1.83.D0.B1.D0.BE.D0.B2.D0.B5"/>
</wx:section><wx:section level="2" title="Спортни клубове" id="wxsec6"><h2 id="wx238">Спортни клубове</h2>

<ul id="wx239">
<li id="wx240">
<p id="wx241">FCM Търговище (футболен клуб)</p>
</li>

<li id="wx242">
<p id="wx243">Livas (баскетбол)</p>
</li>
</ul>

<a id="_.D0.94.D1.80.D1.83.D0.B3.D0.B8" name=".D0.94.D1.80.D1.83.D0.B3.D0.B8"/>
</wx:section><wx:section level="2" title="Други" id="wxsec7"><h2 id="wx244">Други</h2>

<ul id="wx245">
<li id="wx246">
<p id="wx247">Рок-формация <a href="http://www.trooper.ro" class="external text" wx:linktype="external" rel="nofollow" id="wx248">Trooper</a> започва кариерата си оттук.</p>
</li>
</ul>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec8"><h2 id="wx249">Външни препратки</h2>

<ul id="wx250">
<li id="wx251"><a href="http://www.targoviste.ro" class="external text" wx:linktype="external" rel="nofollow" id="wx252">Официална страница на града</a></li>

<li id="wx253"><a href="http://www.pmtgv.ro" class="external text" wx:linktype="external" rel="nofollow" id="wx254">Кметство на града</a></li>

<li id="wx255"><a href="http://www.pmtgv.ro/harta.html" class="external text" wx:linktype="external" rel="nofollow" id="wx256">Карта на града</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A2%D1%8A%D1%80%D0%B3%D0%BE%D0%B2%D0%B8%D1%89%D0%B5_%28%D0%A0%D1%83%D0%BC%D1%8A%D0%BD%D0%B8%D1%8F%29" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx257">Категории</a>: <span dir="ltr" id="wx258"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2_%D0%A0%D1%83%D0%BC%D1%8A%D0%BD%D0%B8%D1%8F" title="Категория:Градове в Румъния" wx:linktype="known" wx:pagename="Категория:Градове_в_Румъния" wx:page_id="17954" id="wx259">Градове в Румъния</a></span> | <span dir="ltr" id="wx260"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9E%D0%BA%D1%80%D1%8A%D0%B3_%D0%94%D1%8A%D0%BC%D0%B1%D0%BE%D0%B2%D0%B8%D1%86%D0%B0" title="Категория:Окръг Дъмбовица" wx:linktype="known" wx:pagename="Категория:Окръг_Дъмбовица" wx:page_id="163511" id="wx261">Окръг Дъмбовица</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://cs.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="cs:Târgovişte" id="wx262">Česky</a> | <a href="http://da.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="da:Târgovişte" id="wx263">Dansk</a> | <a href="http://de.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="de:Târgovişte" id="wx264">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="en:Târgovişte" id="wx265">English</a> | <a href="http://eo.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="eo:Târgovişte" id="wx266">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="es:Târgovişte" id="wx267">Español</a> | <a href="http://fi.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="fi:Târgovişte" id="wx268">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="fr:Târgovişte" id="wx269">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%98%D7%A8%D7%92%D7%95%D7%91%D7%99%D7%A9%D7%98%D7%94" class="external" wx:linktype="interwiki" wx:pagename="he:טרגובישטה" id="wx270">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Tergovistye" class="external" wx:linktype="interwiki" wx:pagename="hu:Tergovistye" id="wx271">Magyar</a> | <a href="http://it.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="it:Târgovişte" id="wx272">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%88%E3%82%A5%E3%83%AB%E3%82%B4%E3%83%B4%E3%82%A3%E3%82%B7%E3%83%A5%E3%83%86_%28%E3%83%AB%E3%83%BC%E3%83%9E%E3%83%8B%E3%82%A2%29" class="external" wx:linktype="interwiki" wx:pagename="ja:トゥルゴヴィシュテ_(ルーマニア)" id="wx273">日本語</a> | <a href="http://nl.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="nl:Târgovişte" id="wx274">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="pl:Târgovişte" id="wx275">Polski</a> | <a href="http://pt.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="pt:Târgovişte" id="wx276">Português</a> | <a href="http://ro.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="ro:Târgovişte" id="wx277">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A2%D1%8B%D1%80%D0%B3%D0%BE%D0%B2%D0%B8%D1%88%D1%82%D0%B5_%28%D0%A0%D1%83%D0%BC%D1%8B%D0%BD%D0%B8%D1%8F%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Тырговиште_(Румыния)" id="wx278">Русский</a> | <a href="http://sv.wikipedia.org/wiki/T%C3%A2rgovi%C5%9Fte" class="external" wx:linktype="interwiki" wx:pagename="sv:Târgovişte" id="wx279">Svenska</a> | <a href="http://tg.wikipedia.org/wiki/%D0%A2%D0%B8%D1%80%D0%B3%D0%BE%D0%B2%D0%B8%D1%88%D1%82%D0%B5" class="external" wx:linktype="interwiki" wx:pagename="tg:Тирговиште" id="wx280">Тоҷикӣ</a> | <a href="http://uk.wikipedia.org/wiki/%D0%A2%D0%B8%D1%80%D0%B3%D0%BE%D0%B2%D1%96%D1%88%D1%82%D0%B5" class="external" wx:linktype="interwiki" wx:pagename="uk:Тирговіште" id="wx281">Українська</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx282">Търговище</p>
</wx:argument><wx:argument name="2">
<p id="wx283">Търговище (пояснение)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="име">
<p id="wx284">Търговище</p>
</wx:argument><wx:argument name="име-рум">
<p id="wx285">Târgovişte</p>
</wx:argument><wx:argument name="flag_reg"/><wx:argument name="изглед">
<p id="wx286">TurnulChindiei.jpg</p>
</wx:argument><wx:argument name="описание-изглед">
<p id="wx287">Кула в крепостта Търговище, символ на града</p>
</wx:argument><wx:argument name="ширина">
<p id="wx288">44.9333</p>
</wx:argument><wx:argument name="дължина">
<p id="wx289">25.4500</p>
</wx:argument><wx:argument name="точка">
<p id="wx290">Търговище</p>
</wx:argument><wx:argument name="описание">
<p id="wx291">Търговище на картата на Румъния</p>
</wx:argument><wx:argument name="окръг">
<p id="wx292">Дъмбовица</p>
</wx:argument><wx:argument name="окръг-препратка">
<p id="wx293">Дъмбовица (окръг)</p>
</wx:argument><wx:argument name="население">
<p id="wx294">89,429</p>
</wx:argument><wx:argument name="население-година">
<p id="wx295">2002</p>
</wx:argument><wx:argument name="надморска-височина">
<p id="wx296">285</p>
</wx:argument><wx:argument name="пощенски-код"/><wx:argument name="телефонен-код">
<p id="wx297">02 45</p>
</wx:argument><wx:argument name="герб">
<p id="wx298">Actual Targoviste CoA.png</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx299">Târgovişte</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx300">Bulgaria</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx301">Bulgaria</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx302">Lithuania</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx303">France</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<p id="wx304">Italy</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<p id="wx305">Portugal</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t10"><wx:argument name="1">
<p id="wx306">USA</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t11"><wx:argument name="1">
<p id="wx307">Spain</p>
</wx:argument></wx:templatearguments>
</html>
